### Hierarchy

- BasicLogger

### Implements

- Logger

## Index

### Methods

- debug
- error
- info

## Methods

### debug

- debug(message: any, ...args: any[]): void

- Implementation of Logger.debug

  - Defined in utils/BasicLogger.ts:15

  #### Parameters

  - ##### message: any

  - ##### Rest ...args: any[]

  #### Returns void

### error

- error(message: any, ...args: any[]): void

- Implementation of Logger.error

  - Defined in utils/BasicLogger.ts:9

  #### Parameters

  - ##### message: any

  - ##### Rest ...args: any[]

  #### Returns void

### info

- info(message: any, ...args: any[]): void

- Implementation of Logger.info

  - Defined in utils/BasicLogger.ts:12

  #### Parameters

  - ##### message: any

  - ##### Rest ...args: any[]

  #### Returns void

Generated using TypeDoc